### Signal

# Gtk ComboBox::activate

since: 4.6

#### Declaration

    void
    activate (
      GtkComboBox* self,
      gpointer user_data
    )

#### Description [src]

Emitted to when the combo box is activated.

The `::activate` signal on `GtkComboBox` is an action signal and emitting it causes the combo box to pop up its dropdown.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 4.6